/*250414 dai4dan*/
.ec-layoutRole .ec-layoutRole__contents{max-width:100%;}
.top_img{
    width: 100%;
    display: block;
}
#wrap_side {
    background-image: url("https://sanrio-animestore-a3.jp/html/user_data/lp/a3sanrio250409/bg4.webp");
}
.info_tenpo_div{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.info_tenpo_div p{
    text-align: left;
}
.tw_div{
    font-size: 14px;
    margin-bottom: 4px;
}
.toku_namba_b{
    font-size: 20px;
    margin: 8px auto;
    text-align: center;
    font-weight: bold;
    margin-top: 2em;
}
@media screen and (max-width: 440px){
.toku_setu_p2403{
    width:94%;font-size:4vw;margin:8px auto;
    text-align: left;
}
}